<?xml version="1.0" encoding="UTF-8"?>
<archive xmlns="http://rs.tdwg.org/dwc/text/" metadata="eml.xml">
	<core encoding="UTF-8" linesTerminatedBy="\r\n" fieldsTerminatedBy="\t" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.tdwg.org/dwc/terms/Occurrence">
		<files>
			<location>occurrence.txt</location>
		</files>
		<id index="0"/>
    <field index="1" term="http://rs.tdwg.org/dwc/terms/occurrenceID"/>
    <field index="2" term="http://portal.idigbio.org/terms/recordId"/>
    <field index="3" term="http://purl.org/dc/terms/type"/>
    <field index="4" term="http://purl.org/dc/terms/modified"/>
    <field index="5" term="http://purl.org/dc/terms/language"/>
    <field index="6" term="http://purl.org/dc/terms/license"/>
    <field index="7" term="http://purl.org/dc/terms/rightsHolder"/>
    <field index="8" term="http://rs.tdwg.org/dwc/terms/basisOfRecord"/>
    <field index="9" term="http://rs.tdwg.org/dwc/terms/institutionID"/>
    <field index="10" term="http://rs.tdwg.org/dwc/terms/collectionID"/>
    <field index="11" term="http://rs.tdwg.org/dwc/terms/institutionCode"/>
    <field index="12" term="http://rs.tdwg.org/dwc/terms/collectionCode"/>
    <field index="13" term="http://rs.tdwg.org/dwc/terms/ownerInstitutionCode"/>
    <field index="14" term="http://rs.tdwg.org/dwc/terms/informationWithheld"/>
    <field index="15" term="http://rs.tdwg.org/dwc/terms/dataGeneralizations"/>
    <field index="16" term="http://rs.tdwg.org/dwc/terms/catalogNumber"/>
    <field index="17" term="http://rs.tdwg.org/dwc/terms/otherCatalogNumbers"/>
    <field index="18" term="http://rs.tdwg.org/dwc/terms/scientificName"/>
    <field index="19" term="http://rs.tdwg.org/dwc/terms/acceptedNameUsage"/>
    <field index="20" term="http://rs.tdwg.org/dwc/terms/higherClassification"/>
    <field index="21" term="http://rs.tdwg.org/dwc/terms/kingdom"/>
    <field index="22" term="http://rs.tdwg.org/dwc/terms/phylum"/>
    <field index="23" term="http://rs.tdwg.org/dwc/terms/class"/>
    <field index="24" term="http://rs.tdwg.org/dwc/terms/order"/>
    <field index="25" term="http://rs.tdwg.org/dwc/terms/family"/>
    <field index="26" term="http://rs.tdwg.org/dwc/terms/genus"/>
    <field index="27" term="http://rs.tdwg.org/dwc/terms/specificEpithet"/>
    <field index="28" term="http://rs.tdwg.org/dwc/terms/infraspecificEpithet"/>
    <field index="29" term="http://rs.tdwg.org/dwc/terms/taxonRank"/>
    <field index="30" term="http://rs.tdwg.org/dwc/terms/scientificNameAuthorship"/>
    <field index="31" term="http://rs.tdwg.org/dwc/terms/identificationQualifier"/>
    <field index="32" term="http://rs.tdwg.org/dwc/terms/vernacularName"/>
    <field index="33" term="http://rs.tdwg.org/dwc/terms/nomenclaturalCode"/>
    <field index="34" term="http://rs.tdwg.org/dwc/terms/typeStatus"/>
    <field index="35" term="http://rs.tdwg.org/dwc/terms/identifiedBy"/>
    <field index="36" term="http://rs.tdwg.org/dwc/terms/dateIdentified"/>
    <field index="37" term="http://rs.tdwg.org/dwc/terms/identificationReferences"/>
    <field index="38" term="http://rs.tdwg.org/dwc/terms/identificationRemarks"/>
    <field index="39" term="http://rs.tdwg.org/dwc/terms/reproductiveCondition"/>
    <field index="40" term="http://rs.tdwg.org/dwc/terms/establishmentMeans"/>
    <field index="41" term="http://rs.tdwg.org/dwc/terms/occurrenceRemarks"/>
    <field index="42" term="http://rs.tdwg.org/dwc/terms/dynamicProperties"/>
    <field index="43" term="http://rs.tdwg.org/dwc/terms/recordedBy"/>
    <field index="44" term="http://rs.tdwg.org/dwc/terms/recordNumber"/>
    <field index="45" term="http://rs.tdwg.org/dwc/terms/fieldNumber"/>
    <field index="46" term="http://rs.tdwg.org/dwc/terms/eventDate"/>
    <field index="47" term="http://rs.tdwg.org/dwc/terms/year"/>
    <field index="48" term="http://rs.tdwg.org/dwc/terms/month"/>
    <field index="49" term="http://rs.tdwg.org/dwc/terms/day"/>
    <field index="50" term="http://rs.tdwg.org/dwc/terms/startDayOfYear"/>
    <field index="51" term="http://rs.tdwg.org/dwc/terms/endDayOfYear"/>
    <field index="52" term="http://rs.tdwg.org/dwc/terms/verbatimEventDate"/>
    <field index="53" term="http://rs.tdwg.org/dwc/terms/higherGeography"/>
    <field index="54" term="http://rs.tdwg.org/dwc/terms/countryCode"/>
    <field index="55" term="http://rs.tdwg.org/dwc/terms/country"/>
    <field index="56" term="http://rs.tdwg.org/dwc/terms/stateProvince"/>
    <field index="57" term="http://rs.tdwg.org/dwc/terms/county"/>
    <field index="58" term="http://rs.tdwg.org/dwc/terms/locality"/>
    <field index="59" term="http://rs.tdwg.org/dwc/terms/habitat"/>
    <field index="60" term="http://rs.tdwg.org/dwc/terms/verbatimElevation"/>
    <field index="61" term="http://rs.tdwg.org/dwc/terms/minimumElevationInMeters"/>
    <field index="62" term="http://rs.tdwg.org/dwc/terms/maximumElevationInMeters"/>
    <field index="63" term="http://rs.tdwg.org/dwc/terms/verbatimDepth"/>
    <field index="64" term="http://rs.tdwg.org/dwc/terms/minimumDepthInMeters"/>
    <field index="65" term="http://rs.tdwg.org/dwc/terms/maximumDepthInMeters"/>
    <field index="66" term="http://rs.tdwg.org/dwc/terms/verbatimCoordinates"/>
    <field index="67" term="http://rs.tdwg.org/dwc/terms/decimalLatitude"/>
    <field index="68" term="http://rs.tdwg.org/dwc/terms/decimalLongitude"/>
    <field index="69" term="http://rs.tdwg.org/dwc/terms/geodeticDatum"/>
    <field index="70" term="http://rs.tdwg.org/dwc/terms/coordinateUncertaintyInMeters"/>
    <field index="71" term="http://rs.tdwg.org/dwc/terms/georeferencedBy"/>
    <field index="72" term="http://rs.tdwg.org/dwc/terms/georeferenceSources"/>
    <field index="73" term="http://rs.tdwg.org/dwc/terms/georeferenceRemarks"/>
	</core>
	<extension encoding="UTF-8" linesTerminatedBy="\r\n" fieldsTerminatedBy="\t" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.tdwg.org/dwc/terms/Identification">
		<files>
			<location>identifications.txt</location>
		</files>
		<coreid index="0"/>
    <field index="1" term="http://rs.tdwg.org/dwc/terms/scientificName"/>
    <field index="2" term="http://rs.tdwg.org/dwc/terms/higherClassification"/>
    <field index="3" term="http://rs.tdwg.org/dwc/terms/kingdom"/>
    <field index="4" term="http://rs.tdwg.org/dwc/terms/phylum"/>
    <field index="5" term="http://rs.tdwg.org/dwc/terms/class"/>
    <field index="6" term="http://rs.tdwg.org/dwc/terms/order"/>
    <field index="7" term="http://rs.tdwg.org/dwc/terms/family"/>
    <field index="8" term="http://rs.tdwg.org/dwc/terms/genus"/>
    <field index="9" term="http://rs.tdwg.org/dwc/terms/specificEpithet"/>
    <field index="10" term="http://rs.tdwg.org/dwc/terms/infraspecificEpithet"/>
    <field index="11" term="http://rs.tdwg.org/dwc/terms/taxonRank"/>
    <field index="12" term="http://rs.tdwg.org/dwc/terms/scientificNameAuthorship"/>
    <field index="13" term="http://rs.tdwg.org/dwc/terms/identificationQualifier"/>
    <field index="14" term="http://rs.tdwg.org/dwc/terms/vernacularName"/>
    <field index="15" term="http://rs.tdwg.org/dwc/terms/nomenclaturalCode"/>
    <field index="16" term="http://rs.tdwg.org/dwc/terms/identifiedBy"/>
    <field index="17" term="http://rs.tdwg.org/dwc/terms/dateIdentified"/>
    <field index="18" term="http://rs.tdwg.org/dwc/terms/identificationReferences"/>
    <field index="19" term="http://rs.tdwg.org/dwc/terms/identificationRemarks"/>
	</extension>
	<extension encoding="UTF-8" linesTerminatedBy="\r\n" fieldsTerminatedBy="\t" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.tdwg.org/ac/terms/Multimedia">
		<files>
			<location>multimedia.txt</location>
		</files>
		<coreid index="0"/>
		<field index="1" term="http://purl.org/dc/terms/identifier"/>
    <field index="2" term="http://portal.idigbio.org/terms/recordId"/>
    <field index="3" term="http://purl.org/dc/terms/modified"/>
    <field index="4" term="http://rs.tdwg.org/ac/terms/metadataLanguage"/>
    <field index="5" term="http://purl.org/dc/elements/1.1/type"/>
    <field index="6" term="http://rs.tdwg.org/ac/terms/subtype"/>
    <field index="7" term="http://purl.org/dc/elements/1.1/format"/>
    <field index="8" term="http://rs.tdwg.org/ac/terms/variant"/>
    <field index="9" term="http://rs.tdwg.org/ac/terms/accessURI"/>
    <field index="10" term="http://rs.tdwg.org/ac/terms/associatedSpecimenReference"/>
    <field index="11" term="http://purl.org/dc/terms/title"/>
    <field index="12" term="http://rs.tdwg.org/ac/terms/digitizationDate"/>
    <field index="13" term="http://purl.org/dc/terms/creator"/>
    <field index="14" term="http://rs.tdwg.org/ac/terms/taxonCoverage"/>
    <field index="15" term="http://rs.tdwg.org/dwc/terms/scientificName"/>
    <field index="16" term="http://rs.tdwg.org/dwc/terms/identificationQualifier"/>
    <field index="17" term="http://rs.tdwg.org/dwc/terms/vernacularName"/>
    <field index="18" term="http://ns.adobe.com/xap/1.0/rights/Owner"/>
    <field index="19" term="http://ns.adobe.com/xap/1.0/rights/UsageTerms"/>
    <field index="20" term="http://ns.adobe.com/xap/1.0/rights/WebStatement"/>
    <field index="21" term="http://rs.tdwg.org/ac/terms/licenseLogoURL"/>
    <field index="22" term="http://purl.org/dc/terms/rights"/>
	</extension>
</archive>